<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>userdelete</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
<br>
    <h1><center><b>ユーザ削除</b></center></h1>
<br>
<center>
<font face="BIZ UDゴシック">  
     <p>ユーザ名さんを削除しても宜しいですか？</p>
</font>
    

<br><a href="userdate.html" class="navbar-link logout-link">削除</a>
    　　　　<a href="userdate.html" class="navbar-link logout-link">キャンセル</a>
</center>
    

    
</body>
        
</html>